--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764587461.6353'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1764587461.53986'
    into_interval: 6h
    time: '1764587461.63521'
  minmax: 
    max: '1764587461.53986'
    min: '1764584281.86164'
    mtime: '1764587461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764587461.53986'
    path: 02STAMP
    type: new
  - 
    epoch: '1764586742.21878'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764586742.20916'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764586742.1492'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764586742.06472'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764586742.05502'
    path: 00whois.html
    type: new
  - 
    epoch: '1764586364.66988'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1764586362.54721'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1764586359.17118'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1764586358.14912'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764586355.91784'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1764586354.38441'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764586353.49632'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764586352.2445'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1764586349.67736'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1764586348.88153'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764586346.95838'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1764586345.94978'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764586344.91489'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764586342.92764'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764586340.11617'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1764586338.04155'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764586337.86409'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1764586336.64769'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1764585426.25876'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.350.meta
    type: new
  - 
    epoch: '1764585426.25745'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.350.readme
    type: new
  - 
    epoch: '1764585426.2417'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.350.tar.gz
    type: new
  - 
    epoch: '1764584282.24572'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764584282.21554'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764584281.86164'
    path: p6dists.json.gz
    type: new
